<?xml version="1.0" encoding="gb2312" ?>
<skin version="1.0">
  <Dialog id="maindlg" layout_width="854" layout_height="593" layout_centerInParent="true" text="天翼云盘" clr_trans="#ee00ff">
    <Image id="bg" layout_alignParentLeft="true" layout_alignParentTop="true" layout_alignParentRight="true" layout_alignParentBottom="true" imgNormal="maindlg\bg.png" imgStyle="stretch" />
    <Text id="user" text="189" font_size="12" font_color="#b7e6f5" layout_marginLeft="200" layout_marginTop="20" />
    <Window id="usedProgress" text="测试" font_size="5" font_color="#0000ff"  layout_alignLeft="@id/user" layout_below="@id/user" layout_marginTop="5" layout_width="190" layout_height="12"/>
    <StaticHyperLink id="logoutText" text="更换账号" font_underline="true" layout_width="55" layout_height="14"  layout_alignBottom="@id/user" layout_alignLeft="@id/user"  layout_marginLeft="150" font_size="10" font_color="#b7e6f5" />
    <!--<Button id="logoutBtn" layout_alignRight="@id/usedProgress" layout_alignTop="@id/user" layout_Right="true" layout_alignRight="@id/usedProgress" 
        imgNormal="maindlg\logout_nor.png" imgOver="maindlg\logout_over.png" imgDown="maindlg\logout_on.png" imgDisable="maindlg\logout_nor.png" btn_overHand="true"/>
      text="注销" StaticHyperLink
    -->
    <Text id="usedTip" text="00G/000G" font_size="10" font_color="#b7e6f5"
          layout_alignLeft="@id/usedProgress" layout_below="@id/usedProgress" layout_marginTop="5" />

    <Button id="myfileBtn" layout_marginLeft="4" layout_width="187" layout_marginTop="83" layout_height="61"
        imgNormal="maindlg\myfile_nor.png" imgOver="maindlg\myfile_over.png" imgDown="maindlg\myfile_disable.png" imgDisable="maindlg\myfile_disable.png" btn_overHand="true"/>

    <Button id="recycleBtn" layout_alignLeft="@id/myfileBtn" layout_alignRight="@id/myfileBtn" layout_below="@id/myfileBtn" layout_height="61"
        imgNormal="maindlg\recycle_nor.png" imgOver="maindlg\recycle_over.png" imgDown="maindlg\recycle_disable.png" imgDisable="maindlg\recycle_disable.png" btn_overHand="true"/>

    <Button id="transferBtn" layout_alignLeft="@id/myfileBtn" layout_alignRight="@id/myfileBtn" layout_below="@id/recycleBtn" layout_height="61"
        imgNormal="maindlg\transfer_nor.png" imgOver="maindlg\transfer_over.png" imgDown="maindlg\transfer_disable.png" imgDisable="maindlg\transfer_disable.png" btn_overHand="true"/>

    <Button id="syncBtn" layout_alignLeft="@id/myfileBtn" layout_alignRight="@id/myfileBtn" layout_below="@id/transferBtn" layout_height="61"
        imgNormal="maindlg\start_syncdisk_nor.png" imgOver="maindlg\start_syncdisk_over.png" imgDown="maindlg\start_syncdisk_on.png" imgDisable="maindlg\start_syncdisk_nor.png" btn_overHand="true"/>

    <Button id="signBtn" layout_alignLeft="@id/myfileBtn" layout_marginLeft="6" layout_below="@id/syncBtn" layout_marginTop="6" layout_height="54"
        imgNormal="maindlg\Sign_normal.png" imgOver="maindlg\Sing_over.png" imgDown="maindlg\Sing_click.png" imgDisable="maindlg\Sign_normal.png" btn_overHand="true"/>
    
    <Button id="signaBtn" layout_alignLeft="@id/myfileBtn" layout_marginLeft="6" layout_below="@id/syncBtn" layout_marginTop="6" layout_height="54"
        imgNormal="maindlg\signa_normal.png" imgOver="maindlg\signa_over.png" imgDown="maindlg\signa_click.png" imgDisable="maindlg\signa_normal.png" btn_overHand="true"/>
    
    <Image id="blank" layout_alignLeft="@id/myfileBtn" layout_alignRight="@id/myfileBtn" layout_below="@id/transferBtn" layout_alignParentBottom="true" layout_marginBottom="3" 
           imgNormal="maindlg\blank.jpg" imgStyle="stretch" />

    <Window id="filelistChild" layout_toRightOf="@id/myfileBtn" layout_alignTop="@id/myfileBtn" layout_alignParentRight="true" layout_marginRight="4"  layout_alignBottom="@id/blank" />
    <Window id="recycleListChild" layout_align="@id/filelistChild" />
    <Window id="transferManagerChild" layout_align="@id/filelistChild" />

    <Button id="closeBtn" layout_alignParentRight="true" layout_marginRight="1"  layout_marginTop="4"
        imgNormal="maindlg\closeBtn_nor.png" imgOver="maindlg\closeBtn_over.png" imgDown="maindlg\closeBtn_on.png" imgDisable="maindlg\closeBtn_nor.png" btn_overHand="true"/>
    <Button id="maxBtn" layout_toLeftOf="@id/closeBtn" layout_alignTop="@id/closeBtn" layout_height="0"
        imgNormal="maindlg\maxBtn_nor.jpg" imgOver="maindlg\maxBtn_on.jpg" imgDown="maindlg\maxBtn_on.jpg" imgDisable="maindlg\maxBtn_nor.jpg" btn_overHand="true"/>
    <Button id="minBtn" layout_toLeftOf="@id/closeBtn" layout_alignTop="@id/closeBtn"
        imgNormal="maindlg\minBtn_nor.png" imgOver="maindlg\minBtn_over.png" imgDown="maindlg\minBtn_on.png" imgDisable="maindlg\minBtn_nor.png" btn_overHand="true"/>
    
    <Button id="menuBtn" layout_toLeftOf="@id/minBtn" layout_alignTop="@id/closeBtn"
        imgNormal="maindlg\menuBtn_nor.png" imgOver="maindlg\menuBtn_over.png" imgDown="maindlg\menuBtn_on.png" imgDisable="maindlg\menuBtn_nor.jpg" btn_overHand="true"/>
    
    <WndGroup id ="myfileOptions" layout_alignParentRight="true" layout_marginRight="50"  layout_marginTop="1" layout_width="215" layout_height="70">
      <Button id="myfileUplaodBtn" layout_alignParentBottom="true" layout_alignParentLeft="true" layout_width="100"
          imgNormal="maindlg\upload_nor.png" imgOver="maindlg\upload_over.png" imgDown="maindlg\upload_on.png" imgDisable="maindlg\upload_nor.png" btn_overHand="true"/>
      <Button id="myfileNewFolderBtn"  layout_alignParentBottom="true" layout_alignParentRight="true"  layout_width="110"
          imgNormal="maindlg\newfolder_nor.png" imgOver="maindlg\newfolder_over.png" imgDown="maindlg\newfolder_on.png" imgDisable="maindlg\newfolder_nor.png" btn_overHand="true"/>
    </WndGroup>
    <!--
        <WndGroup id ="myfileOptions"  layout_toLeftOf="@id/menuBtn" layout_marginTop="1" layout_width="258" layout_height="70">
      <Button id="myfileUplaodBtn" layout_alignParentBottom="true" layout_alignParentRight="100" layout_width="100"
          imgNormal="maindlg\upload_nor.png" imgOver="maindlg\upload_over.png" imgDown="maindlg\upload_on.png" imgDisable="maindlg\upload_nor.png" btn_overHand="true"/>
      <Button id="myfileNewFolderBtn"  layout_alignParentBottom="true" layout_alignParentRight="true"  layout_width="110"
          imgNormal="maindlg\newfolder_nor.png" imgOver="maindlg\newfolder_over.png" imgDown="maindlg\newfolder_on.png" imgDisable="maindlg\newfolder_nor.png" btn_overHand="true"/>
    </WndGroup>
    -->
    <WndGroup id ="recycleOptions" layout_alignParentRight="true" layout_marginRight="50"  layout_marginTop="1" layout_width="290" layout_height="70">
      <Button id="recRestoreBtn" layout_alignParentBottom="true" layout_width="70" layout_marginLeft="true"
          imgNormal="maindlg\restore_nor.png" imgOver="maindlg\restore_over.png" imgDown="maindlg\restore_on.png" imgDisable="maindlg\restore_nor.png" btn_overHand="true"/>
      <Button id="recDelBtn" layout_toRightOf="@id/recRestoreBtn" layout_marginLeft="6" layout_alignParentBottom="true" layout_width="96"
          imgNormal="maindlg\pulv_nor.png" imgOver="maindlg\pulv_over.png" imgDown="maindlg\pulv_on.png" imgDisable="maindlg\pulv_nor.png" btn_overHand="true"/>
      <Button id="recClrBtn" layout_toRightOf="@id/recDelBtn" layout_marginLeft="6"  layout_alignParentBottom="true" layout_width="113"
          imgNormal="maindlg\clearRec_nor.png" imgOver="maindlg\clearRec_over.png" imgDown="maindlg\clearRec_on.png" imgDisable="maindlg\clearRec_nor.png" btn_overHand="true"/>
    </WndGroup>
  </Dialog>

  <Dialog id="filelistdlg" layout_marginTop="25" layout_width="605" layout_height="418" layout_centerInParent="true">

    <Image id="topbg" layout_alignParentLeft="true" layout_alignParentTop="true" layout_alignParentRight="true" imgNormal="maindlg\topbg.png" imgStyle="stretch" />

    <!--    <Button id="rootBtn" text="文件管理" font_size="12" font_color="#ffffff" layout_alignLeft="@id/topbg" layout_width="63" layout_height="32"
        imgNormal="maindlg\back_nor.jpg" imgOver="maindlg\back_nor.jpg" imgDown="maindlg\back_nor.jpg" imgDisable="maindlg\back_nor.jpg" btn_overHand="true"/>-->
    <!--text="文件管理" font_color="#44749a"  #73746f-->
    <StaticHyperLink id="rootShl" text="文件管理" font_color="#73746f" font_active_color="#4bdee4" font_selected_color="#676767" font_size="10"
        layout_alignLeft="@id/topbg" layout_marginLeft="10"  layout_alignTop="@id/topbg" layout_marginTop="1" layout_width="62" layout_height="28" />

    <Image id="rootArrow" layout_toRightOf="@id/rootShl" layout_width="6" layout_alignTop="@id/topbg" layout_height="28"
        imgNormal="maindlg\arrow.png"/>
    
    <Attrs id="dirItem" text="目录" font_color="#7799b4" font_active_color="#4bdee4" font_selected_color="#676767" font_size="10"
        layout_marginLeft="78" layout_alignTop="@id/rootShl" layout_alignBottom="@id/rootShl" layout_width="30" />
    <Attrs id="arrow" layout_marginLeft="114" layout_width="6" layout_alignTop="@id/topbg" layout_height="28"
        imgNormal="maindlg\arrow.png"/>

    <Button id="backBtn" text="    返回" font_size="12" font_color="#676767" layout_alignLeft="@id/topbg" layout_alignTop="@id/topbg" layout_width="86" layout_height="32"
        imgNormal="maindlg\back_nor.jpg" imgOver="maindlg\back_nor.jpg" imgDown="maindlg\back_nor.jpg" imgDisable="maindlg\back_nor.jpg" btn_overHand="true"/>

    <Text id="recycleTitle" text="回收站" font_size="10" font_color="#676767"
         layout_alignLeft="@id/topbg" layout_marginLeft="18"  layout_alignTop="@id/topbg" layout_marginTop="8" />
    <Text id="filter" text="筛选" font_size="10" font_color="#676767"
         layout_alignLeft="@id/topbg" layout_marginLeft="18"  layout_alignBottom="@id/topbg" layout_marginBottom="10" />
    <Image id="interval" layout_toRightOf="@id/filter" layout_marginLeft="10" layout_alignBottom="@id/topbg" layout_marginBottom="10" imgNormal="maindlg\interval.png" />
    
    <Button id="allBtn" text="全部" font_size="10" font_color="#299bd1" font_active_color="#299bd1" font_disable_color="#ffffff"  layout_toRightOf="@id/interval" layout_marginLeft="13"  layout_width="54" layout_alignBottom="@id/topbg" layout_marginBottom="6"  layout_height="23"
      imgNormal="maindlg\filter_nor.png" imgOver="maindlg\filter_over.png" imgDown="maindlg\filter_nor.png" imgDisable="maindlg\filter_disable.png" btn_overHand="true"/>
    
    <Button id="imageBtn" text="图片" font_size="10" font_color="#299bd1" layout_alignTop="@id/allBtn" layout_alignBottom="@id/allBtn" layout_toRightOf="@id/allBtn" layout_marginLeft="5" layout_width="54"
      imgNormal="maindlg\filter_nor.png" imgOver="maindlg\filter_over.png" imgDown="maindlg\filter_nor.png" imgDisable="maindlg\filter_disable.png" btn_overHand="true"/>

    <Button id="musicBtn" text="音乐" font_size="10" font_color="#299bd1" layout_alignTop="@id/allBtn" layout_alignBottom="@id/allBtn" layout_toRightOf="@id/imageBtn" layout_marginLeft="5" layout_width="54"
      imgNormal="maindlg\filter_nor.png" imgOver="maindlg\filter_over.png" imgDown="maindlg\filter_nor.png" imgDisable="maindlg\filter_disable.png" btn_overHand="true"/>

    <Button id="videoBtn" text="视频" font_size="10" font_color="#299bd1" layout_alignTop="@id/allBtn" layout_alignBottom="@id/allBtn" layout_toRightOf="@id/musicBtn" layout_marginLeft="5" layout_width="54"
      imgNormal="maindlg\filter_nor.png" imgOver="maindlg\filter_over.png" imgDown="maindlg\filter_nor.png" imgDisable="maindlg\filter_disable.png" btn_overHand="true"/>

    <Button id="documentBtn" text="文档" font_size="10" font_color="#299bd1" layout_alignTop="@id/allBtn" layout_alignBottom="@id/allBtn" layout_toRightOf="@id/videoBtn" layout_marginLeft="5"  layout_width="54"
      imgNormal="maindlg\filter_nor.png" imgOver="maindlg\filter_over.png" imgDown="maindlg\filter_nor.png" imgDisable="maindlg\filter_disable.png" btn_overHand="true"/>
    
    <Window id="myfilelist" layout_alignParentLeft="true" layout_alignParentRight="true" layout_below="@id/topbg" layout_alignParentBottom="true"
            bgColor="#ffffff" font_color="#333333" />
    <Window id="recyclelist" layout_align="@id/myfilelist"
            bgColor="#ffffff" font_color="#333333" />
  </Dialog>

  <Dialog id="transferManagerdlg" layout_width="605" layout_height="418" layout_centerInParent="true">
    <Button id="uploading" layout_width="221" layout_height="35"
        imgNormal="maindlg\uploading_nor.png" imgOver="maindlg\uploading_over.png" imgDown="maindlg\uploading_on.png" imgDisable="maindlg\uploading_on.png" btn_overHand="true"/>
    <Button id="downloading" layout_toRightOf="@id/uploading" layout_width="218" layout_alignTop="@id/uploading" layout_alignBottom="@id/uploading"
        imgNormal="maindlg\downloading_nor.png" imgOver="maindlg\downloading_over.png" imgDown="maindlg\downloading_on.png" imgDisable="maindlg\downloading_on.png" btn_overHand="true"/>
    <Button id="finished"  font_size="10" font_color="#299bd1" layout_toRightOf="@id/downloading" layout_alignParentRight="true" layout_alignTop="@id/uploading" layout_alignBottom="@id/uploading"
        imgNormal="maindlg\finished_nor.png" imgOver="maindlg\finished_over.png" imgDown="maindlg\finished_on.png" imgDisable="maindlg\finished_on.png" btn_overHand="true"/>
    <Window id="tansferlist" layout_alignLeft="@id/uploading" layout_alignParentRight="true" layout_below="@id/uploading" layout_alignParentBottom="true"/>
  </Dialog>
</skin>